Проблема с игрой GTA IV эпизод фром Либерти Сити
При запуске игры у меня выдает ожибку:"КРИТИЧЕСКАЯ ОШИБКА Windows Vista: Требуется наличие Servise Pack 1 или выше,Юно при этом у меня Windows 7 ДБ и Servise Pack 2,помогите разобраться что делать
< >
A mostrar 1-1 de 1 comentários
Jake the dog 10 Fev, 2014 às 4:53 
в доту играй и проблем не будет
< >
A mostrar 1-1 de 1 comentários
Por página: 15 30 50

Postado a: 10 Fev, 2014 às 4:46
Comentários: 1